diff --git a/books/bookvolbib.pamphlet b/books/bookvolbib.pamphlet
index ddab7df..37d4fe0 100644
--- a/books/bookvolbib.pamphlet
+++ b/books/bookvolbib.pamphlet
@@ -109,7 +109,7 @@ IT 255, Oct 1993
 ACM SIGPLAN Notices, 30(2) pp33-41 February 1995 CODEN SINODQ ISSN 0362-1340\\
 \verb|axiom-wiki.newsynthesis.org/public/refs/articles.html|
 
-\bibitem[Bronstein 87]{Mon87} Bronstein, Manuel\\
+\bibitem[Bronstein 87]{Bro87} Bronstein, Manuel\\
 ``Integration of Algebraic and Mixed Functions''\\
 in [Wit87], p18
 
@@ -3058,6 +3058,27 @@ Math. Tables Aids Comput. 10 91--96. (1956)
 Technical Report ARL-TR-1758, U.S. Army Ballistic Research Laboratory,\\
 Aberdeen Proving Ground, MD, September 1998
 
+\begin{adjustwidth}{2.5em}{0pt}
+A four-parameter fit is developed for the class of integrals known as
+the exponential integral (real branch). Unlike other fits that are
+piecewise in nature, the current fit to the exponential integral is
+valid over the complete domain of the function (compact) and is
+everywhere accurate to within $\pm 0.0052\%$ when evaluating the first
+exponential integral, $E_1$. To achieve this result, a methodology
+that makes use of analytically known limiting behaviors at either
+extreme of the domain is employed. Because the fit accurately captures
+limiting behaviors of the $E_1$ function, more accuracy is retained
+when the fit is used as part of the scheme to evaluate higher-order
+exponential integrals, $E_n$, as compared with the use of brute-force
+fits to $E_1$, which fail to accurately model limiting
+behaviors. Furthermore, because the fit is compact, no special
+accommodations are required (as in the case of spliced piecewise fits)
+to smooth the value, slope, and higher derivatives in the transition
+region between two piecewise domains. The general methodology employed
+to develop this fit is outlined, since it may be used for other
+problems as well.
+\end{adjustwidth}
+
 \bibitem[Segletes 09]{Se09} Segletes, S.B.\\
 ``Improved fits for $E_1(x)$ {\sl vis-\'a-vis} those presented in ARL-TR-1758\\
 Technical Report ARL-TR-1758, U.S. Army Ballistic Research Laboratory,\\
diff --git a/changelog b/changelog
index 8d83184..f0e7f8e 100644
--- a/changelog
+++ b/changelog
@@ -1,3 +1,5 @@
+20140607 tpd src/axiom-website/patches.html 20140607.01.tpd.patch
+20140607 tpd books/bookvolbib add abstract for Segletes 98, fix duplicate
 20140606 tpd src/axiom-website/patches.html 20140606.04.tpd.patch
 20140606 tpd books/bookvolbib add special functions / exponential integral
 20140606 tpd src/axiom-website/patches.html 20140606.03.tpd.patch
diff --git a/src/axiom-website/patches.html b/src/axiom-website/patches.html
index 34973c7..af42a20 100644
--- a/src/axiom-website/patches.html
+++ b/src/axiom-website/patches.html
@@ -4394,6 +4394,8 @@ books/Makefile remove style and def files from final distro
 book/*.txt email cleanup
 <a href="patches/20140606.04.tpd.patch">20140606.04.tpd.patch</a>
 books/bookvolbib add special functions / exponential integral
+<a href="patches/20140607.01.tpd.patch">20140607.01.tpd.patch</a>
+books/bookvolbib add abstract for Segletes 98, fix duplicate
  </body>
 </html>
 
